header{
    display: fixed;
    height: 70px;
    width: auto;
    background-color: black;
}
.logo{
    margin-left: 600px;
    margin-top: 15px;
    height: 45px;
    width: 70px;
}

.container{
    border-radius: 10px;
    margin-left: 400px;
    margin-top: 60px;
    background-color: #a8dadc;
    height: 300px;
    width: 600px;
}
.esp1{
    margin-top: 20px;
    margin-left: 20px; 
}

.styleinput01{
    height: 16px;
    width: 400px;
}
.esp2{
    display: flex;
    flex-direction: row;
    margin-left: 20px;
    margin-top: 15px;
     
}

.styleinput02{
    height: 70px;
    width: 370px;
}


.button{
    margin-top: 10px;
    height: 22px;
    width: 100px; 
    text-decoration: none;
    margin-left: 220px;
}


.button2{
    margin-left: 20px;
    margin-top: 30px;
    height: 25px;
    width: 200px; 
    text-decoration: none;
    
}

.stylebutton03{
    margin-left: 20px;
}

h1{
    font-weight: bold;
    margin-bottom: 10px;  
    margin-top: 10px;
    margin-left: 10px;  
}

p{
    font-size: 14px;
    padding-left: 10px;
}

.stylecard{
    display: flex;
    flex-direction: column;
    height: auto;
    width: 600px;
    background-color:#a8dadc;
    margin-bottom: 30px;
    margin-top: 60px;
    margin-left: 5px;
}

.id-input{
    margin-left: 10px;
    height: 16px;
    width: 50px;
}

.button3{
    margin-top: 30px;
    height: 25px;
    width: 200px;
}

.button4{
    margin-top: 30px;
    height: 20px;
    width: 150px; 
    margin-left: 10px;
    margin-bottom: 10px;
}


.form-edit{
    background-color:#a8dadc;
    display: flex;
    flex-direction: column;
}

.editn{
    margin-left: 10px;
    height: 16px;
    width: 200px;
}

.editm{
    margin-left: 10px;
    margin-top: 10px;
    height: 50px;
    width: 200px;
}

#cancela-edit{
    margin-left: 10px;
    margin-top: 10px;
    height: 20px;
    width: 200px; 
    margin-bottom: 10px;
}

#confirma-edit{
    margin-left: 10px;
    margin-top: 10px;
    height: 20px;
    width: 200px; 
}

.style01{
    display: flex;
    flex-direction: column;
}
